Subject: bug#27919: 25.2.50; dired + eshell-ls: fallback to external ls fails

From: John Wiegley <[email-masked]>
Date: Thu, 03 Aug 2017 14:46:14 -0700

>>>>> Glenn Morris <[email-masked]> writes:

> Why is it desirable to use eshell ls with dired instead of ls-lisp? Maybe it
> would be better to remove it rather than fix it. (It usually goes well when
> I suggest this...)

I like it more than ls-lisp, and it pays attention to all the same options you
can use to configure eshell/ls at the Eshell command-line.  If anything, why
not get rid of ls-lisp?

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2